@charset "utf-8";
/* CSS Document */

/* body */

body {
	font: 62.5% "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS P Gothic", sans-serif;
	color: #000;
	line-height: 1.8;
	background-color:#fff;
}

/* a */

a img {
	border: none;
}

a:link {
	color:#000;
	text-decoration: none;
}

a:visited {
	color: #000;
	text-decoration: none;
}

a:hover{
	opacity:0.7;
}

a:hover, a:active, a:focus {
	text-decoration: none;
}

h2{
	margin-left:20px;
	width:380px;
}

h3{
	margin-bottom:40px;
}

/* container */

#container {
	width: 100%;
	background: #fff;
	margin: 0 auto;
	font-size: 1.2em;
}

#container_inner {
	margin-left:20px;
	height: 100%;
}


#leftBox{
	float:left;
	width: 150px;
	padding-top: 20px;
}

#leftBox h1{
	margin-bottom: 20px;
}

#leftBox p{
	font-size: 0.7em;
}

#header_left{
	margin-left: 5px;
}

/* contents */


#contents{
	padding-top:20px;
	float:left;
	padding-left:10px;
	background:url(../img/line.gif) repeat-y left;
	width: 80%;
}

#nav{
	margin-top:50px;
}

#sns_nav{
	margin-top:50px;
}


/* wrapper */

#wrapper {
	width:2000px;
	background: #fff;
	margin: 0 auto;
	font-size: 1.2em;
}

#wrapper_inner{
	
	margin-left:20px;
}

/* content */

#content{
	padding-top:20px;
	float:left;
	padding-left:10px;
	background:url(../img/line.gif) repeat-y left;
}



/* clearfix */

.clearfix {
	zoom: 1;
}

.clearfix:after{
	content: "";
	display: block;
	clear: both;
}